#! /bin/sh /usr/share/dpatch/dpatch-run
## Makefile.dpatch by  <hotzenplotz5@gmx.de>
##
##
## DP: patch needed for yaepghd to work with plugin-xine

@DPATCH@
Index: vdr-plugin-xine/Makefile
===================================================================
--- vdr-plugin-xine.orig/Makefile	2012-04-20 00:08:55.000000000 +0200
+++ vdr-plugin-xine/Makefile	2013-03-16 09:07:57.000000000 +0100
@@ -49,7 +49,7 @@
 VDR_XINE_VERIFY_BITMAP_DIRTY ?= 0
 
 # enable to fully support yaepg plugin
-#VDR_XINE_SET_VIDEO_WINDOW = 1
+VDR_XINE_SET_VIDEO_WINDOW = 1
 
 # where are these utilities for image grabbing? (default: anywhere on your PATH)
 #VDR_XINE_Y4MSCALER = /usr/bin/y4mscaler
